Page MenuHomePhabricator

Options inside Basic reference dialog and Categories are using the same icon as Page Settings
Closed, ResolvedPublic1 Story Points

Description

Options inside Basic reference dialog and Categories are using the same icon as Page Settings (a cog on a page instead of just cog.


Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 29 2018, 10:21 PM

Change 423895 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/Cite@master] Use cog icon for options

https://gerrit.wikimedia.org/r/423895

Change 423897 had a related patch set uploaded (by Esanders; owner: Esanders):
[mediawiki/extensions/VisualEditor@master] Use cog icon for options

https://gerrit.wikimedia.org/r/423897

Change 423897 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Use cog icon for options

https://gerrit.wikimedia.org/r/423897

Change 423895 merged by jenkins-bot:
[mediawiki/extensions/Cite@master] Use cog icon for options

https://gerrit.wikimedia.org/r/423895

Volker_E removed a project: OOUI.Apr 4 2018, 5:03 PM
Deskana closed this task as Resolved.Apr 9 2018, 3:31 PM
Deskana triaged this task as Normal priority.
Deskana set the point value for this task to 1.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 9 2018, 3:31 PM